Package Gnumed :: Package timelinelib :: Package plugin :: Package plugins :: Package exporters :: Module exporttobitmap |
[frames] | no frames]

# Module exporttobitmap

source code

Classes
| BitmapExporter
| MultiBitmapExporter

Functions
export_to_image(main_frame) | source code
export_to_images(main_frame) | source code
get_image_path(main_frame) | source code
overwrite_existing_path(main_frame, path) | source code
merge_images(images_paths, merged_image_path) | source code

Imports: os, wx, WildcardHelper, display_warning_message, PluginBase, EXPORTER